
WEB - Bug #1482

~О 05:30 перезаписуються config'и на web.laconica.eu на default

2022-01-01 10:26 - Vitaliy Korkonos

Статус: Зачинено Початок: 2021-12-31

Пріоритет: Високий Дата виконання:  

Призначена до: Vitaliy Korkonos % зроблено: 100%

Категорія:  Оцінний час: 0.00 година

Target version:  Витрачений час: 11.05 годин(и)

Опис

Історія

#1 - 2022-01-01 10:26 - Vitaliy Korkonos

- Статус changed from Новий to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2022-01-01 10:59 - Vitaliy Korkonos

- % зроблено changed from 0 to 30

#3 - 2022-01-02 12:47 - Vitaliy Korkonos

- % зроблено changed from 30 to 50

#4 - 2022-01-02 21:07 - Vitaliy Korkonos

- % зроблено changed from 50 to 80

#5 - 2022-01-03 12:34 - Vitaliy Korkonos

- Статус changed from In Progress to Зачинено

- % зроблено changed from 80 to 100

#6 - 2022-01-09 10:03 - Vitaliy Korkonos

- Тема changed from ~О 05:30 перезаписуються config'и на web.laconica.eu на defolt to ~О 05:30 перезаписуються config'и на web.laconica.eu

на default
